<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="./assets/css/slick.css">
  <link rel="stylesheet" href="./assets/css/slick-theme.css">
  <link rel="stylesheet" href="./assets/css/main.css">
  <title>Index</title>
</head>

<body>
  <header>
    <div class="header">
        <div class="d-flex  align-items-center">
            <img loading="lazy" src=./assets/img/Icons/Logo1.svg alt="logo">
            <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5 d-lg-block d-none">
        </div>
        <div class="menu-page">
            <ul>
                <li>
                    <a href="#">A propos</a>
                </li>
                <li>
                    <a href="#">Action</a>
                </li>
                <li>
                    <a href="#">Partenariat </a>
                </li>
                <li>
                    <a href="#">Actualité</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <select class="lng d-lg-none d-block">
                <option value="fr">FR</option>
                <option value="ar">AR</option>
            </select>
        </div>

        <select class="lng d-lg-block d-none">
            <option value="fr">FR</option>
            <option value="ar">AR</option>
        </select>
        <button class="btn-mobile d-lg-none d-block">

        </button>
    </div>
</header>
  <div class="storyPage container pd-top fr-index">
    <div class="container heading-1 my-5">StoryPage</div>
    <main>
      <section class="container mb-5 pb-1">
        <h4 class="mtn-color-grey-1 mtn-text-25 fw-bolder mb-5">
          #Links Pages
        </h4>
        <div class="d-flex gap-3 flex-wrap">
          <div class="mb-5">
            <a href="/HomePage.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Home Page</a>
          </div>
          <div class="mb-5">
            <a href="/contact.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Contact</a>
          </div>
          <div class="mb-5">
            <a href="/action.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Action</a>
          </div>
          <div class="mb-5">
            <a href="/firsi_en_chiffres.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Firsi en chiffres</a>
          </div>
          <div class="mb-5">
            <a href="/mot-president.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Mot president</a>
          </div>
          <div class="mb-5">
            <a href="/Note-mission.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Notre mission</a>
          </div>
          <div class="mb-5">
            <a href="/PartenariatInnovation.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Partenariat Innovation</a>
          </div>
          <div class="mb-5">
            <a href="/programme-bourses.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Programme bourses</a>
          </div>
          <div class="mb-5">
            <a href="/programmeBoursesDetails.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Programme Bourses Details</a>
          </div>
          <div class="mb-5">
            <a href="/soutien-developpement-territorial.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Soutien Developpement Territorial</a>
          </div>
          <div class="mb-5">
            <a href="/Soutien-recherche-linnovation.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Soutien Recherche Innovation.</a>
          </div>
          <div class="mb-5">
            <a href="/strategie-partenariats.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Strategie Partenariats</a>
          </div>
          <div class="mb-5">
            <a href="/actualites.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Actualites</a>
          </div>
          <div class="mb-5">
            <a href="/actualite_details.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Actualite details</a>
          </div>
          <div class="mb-5">
            <a href="/organization.html"
              class="text-center p-3 fr-bg-p-200 text-white rounded-2 mx-auto hover-bg300 fr-text-16">Organisation</a>
          </div>
        </div>
      </section>
      <section class="container mb-5 pb-1">
        <h4 class="mtn-color-grey-1 mtn-text-25 fw-bolder mb-5">
          #Colors Palette
        </h4>
        <div class="row row-cols-2 row-cols-sm-3 row-cols-md-4 row-cols-lg-5 gy-5 gx-2">
          <!-- Primary -->
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-p-300 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-p-300">
              <li>fr-bg-p-300</li>
              <li>fr-txt-p-300</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-p-200 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-p-200">
              <li>fr-bg-p-200</li>
              <li>fr-txt-p-200</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-p-100 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-p-100">
              <li>fr-bg-p-100</li>
              <li>fr-txt-p-100</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-p-75 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-p-75">
              <li>fr-bg-p-75</li>
              <li>fr-txt-p-75</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-p-50 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-p-50">
              <li>fr-bg-p-50</li>
              <li>fr-txt-p-50</li>
            </ul>
          </div>
          <!-- Secondary -->
          <!-- Orange -->
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-so-300 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-so-300">
              <li>fr-bg-so-300</li>
              <li>fr-txt-so-300</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-so-200 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-so-200">
              <li>fr-bg-so-200</li>
              <li>fr-txt-so-200</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-so-75 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-so-75">
              <li>fr-bg-so-75</li>
              <li>fr-txt-so-75</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-so-50 col-3 h-100"></div>
            <ul class="list-unstyledfr-txt-so-50">
              <li>fr-bg-so-50</li>
              <li>fr-txt-so-50</li>
            </ul>
          </div>

          <!-- Blue -->
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-sb-300 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-sb-300">
              <li>fr-bg-sb-300</li>
              <li>fr-txt-sb-300</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-sb-200 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-sb-200">
              <li>fr-bg-so-200</li>
              <li>fr-txt-so-200</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-sb-75 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-sb-75">
              <li>fr-bg-sb-75</li>
              <li>fr-txt-sb-75</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-sb-50 col-3 h-100"></div>
            <ul class="list-unstyledfr-txt-sb-50">
              <li>fr-bg-sb-50</li>
              <li>fr-txt-sb-50</li>
            </ul>
          </div>
          <!-- Neutres -->
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-n-300 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-n-300">
              <li>fr-bg-n-300</li>
              <li>fr-color-n-300</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-n-200 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-n-200">
              <li>fr-bg-n-200</li>
              <li>fr-color-n-200</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-n-100 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-n-100">
              <li>fr-bg-n-100</li>
              <li>fr-color-n-100</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-n-75 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-n-75">
              <li>fr-bg-n-75</li>
              <li>fr-color-n-75</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-n-50 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-n-50">
              <li>fr-bg-n-50</li>
              <li>fr-color-n-50</li>
            </ul>
          </div>
          <!-- Semantic -->
          <!-- Errors -->
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-err-200 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-err-200">
              <li>fr-bg-err-200</li>
              <li>fr-txt-err-200</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-err-100 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-err-100">
              <li>fr-bg-err-100</li>
              <li>fr-txt-err-100</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-err-75 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-err-75">
              <li>fr-bg-err-75</li>
              <li>fr-txt-err-75</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-err-50 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-err-50">
              <li>fr-bg-err-50</li>
              <li>fr-txt-err-50</li>
            </ul>
          </div>
          <!-- Succes -->
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-val-300 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-val-300">
              <li>fr-bg-val-300</li>
              <li>fr-txt-val-300</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-val-200 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-val-200">
              <li>fr-bg-val-200</li>
              <li>fr-txt-val-200</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-val-100 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-val-100">
              <li>fr-bg-val-100</li>
              <li>fr-txt-val-100</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-val-75 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-val-75">
              <li>fr-bg-val-75</li>
              <li>fr-txt-val-75</li>
            </ul>
          </div>
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-val-50 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-val-50">
              <li>fr-bg-val-50</li>
              <li>fr-txt-val-50</li>
            </ul>
          </div>
          <!-- Warning -->
          <div class="d-flex align-items-center gap-3">
            <div class="color-block rounded-1 fr-bg-war-300 col-3 h-100"></div>
            <ul class="list-unstyled fr-txt-war-300">
              <li>fr-bg-war-300</li>
              <li>fr-txt-war-300</li>
            </ul>
          </div>
        </div>
      </section>
      <section class="container mb-5 pb-1">
        <h4 class="mtn-color-grey-1 mtn-text-25 mtn-font-General fw-bolder">
          #Fonts Typography
        </h4>
        <div>
          <ul class="list-unstyled col-12 col-12 col-lg-6">
            <li class="heading-1">Heading 1</li>
            <li>.heading 1</li>
          </ul>
          <hr>
        </div>
        <div>
          <ul class="list-unstyled col-12 col-12 col-lg-6">
            <li class="heading-2">Heading 2</li>
            <li>.heading 2</li>
          </ul>
          <hr>
        </div>
        <div>
          <ul class="list-unstyled col-12 col-12 col-lg-6">
            <li class="heading-3">Heading 3</li>
            <li>.heading 3</li>
          </ul>
          <hr>
        </div>
        <div>
          <ul class="list-unstyled col-12 col-12 col-lg-6">
            <li class="heading-4">Heading 4</li>
            <li>.heading 4</li>
          </ul>
          <hr>
        </div>
        <div>
          <ul class="list-unstyled col-12 col-12 col-lg-6">
            <li class="heading-5">Heading 5</li>
            <li>.heading 5</li>
          </ul>
          <hr>
        </div>
        <div>
          <ul class="list-unstyled col-12 col-12 col-lg-6">
            <li class="heading-6">Heading 6</li>
            <li>.heading 6</li>
          </ul>
          <hr>
        </div>
        <div>
          <ul class="list-unstyled col-12 col-12 col-lg-6">
            <li class="heading-7">Heading 7</li>
            <li>.heading 7</li>
          </ul>
          <hr>
        </div>
      </section>
      <section class="container mb-5 pb-1">
        <h4 class="mtn-color-grey-1 mtn-text-25 fw-bolder mb-3">#Buttons</h4>
        <div class="d-flex flex-column">
          <div class="mb-3">
            <h6>.fr-btn-primary</h6>
            <button class="fr-btn-primary me-3">cliquez ici</button>
            <button class="fr-btn-primary" disabled>cliquez ici</button>
          </div>
          <div class="mb-3">
            <h6>.fr-btn-secondary</h6>
            <button class="fr-btn-secondary me-3">cliquez ici</button>
            <button class="fr-btn-secondary" disabled>cliquez ici</button>
          </div>
          <div class="mb-3">
            <h6>.fr-btn-tertiary</h6>
            <button class="fr-btn-tertiary me-3">cliquez ici</button>
            <button class="fr-btn-tertiary" disabled>cliquez ici</button>
          </div>
        </div>
        <div class="d-flex flex-column">
          <div class="mb-3">
            <h6>.fr-btn-primary small</h6>
            <button class="fr-btn-primary small me-3">cliquez ici</button>
            <button class="fr-btn-primary small" disabled>cliquez ici</button>
          </div>
          <div class="mb-3">
            <h6>.fr-btn-secondary small</h6>
            <button class="fr-btn-secondary small me-3">cliquez ici</button>
            <button class="fr-btn-secondary small" disabled>cliquez ici</button>
          </div>
          <div class="mb-3">
            <h6>.fr-btn-tertiary</h6>
            <button class="fr-btn-tertiary me-3 fr-text-3 small">cliquez ici</button>
            <button class="fr-btn-tertiary small" disabled>cliquez ici</button>
          </div>
        </div>
        <div class="d-flex flex-column">
          <div class="mb-3">
            <h6>.fr-btn-primary</h6>
            <div class="d-flex gap-1">
              <button class="fr-btn-primary d-flex align-items-center small gap-5">cliquez ici <img
                  src="./assets/img/Icons/light/ArrowDownload.svg" width="14" height="14" alt="icon"></button>
              <button class="fr-btn-primary d-flex align-items-center small gap-5" disabled>cliquez ici <img
                  src="./assets/img/Icons/light/ArrowDownload.svg" width="14" height="14" alt="icon"></button>
            </div>
          </div>
          <div class="mb-3">
            <h6>.fr-btn-secondary</h6>
            <div class="d-flex gap-1">
              <button class="fr-btn-secondary d-flex align-items-center small gap-5">cliquez ici<img
                  src="./assets/img/Icons/light/ArrowDownload.svg" width="14" height="14" alt="icon"></button>
              <button class="fr-btn-secondary d-flex align-items-center small gap-5" disabled>cliquez ici<img
                  src="./assets/img/Icons/light/ArrowDownload.svg" width="14" height="14" alt="icon"></button>
            </div>
          </div>
          <div class="mb-3">
            <h6>.fr-btn-tertiary</h6>
            <div class="d-flex gap-1">
              <button class="fr-btn-tertiary d-flex align-items-center small gap-5">cliquez ici<img
                  src="./assets/img/Icons/dark/ArrowDownload.svg" width="14" height="14" alt="icon"></button>
              <button class="fr-btn-tertiary d-flex align-items-center small gap-5" disabled>cliquez ici<img
                  src="./assets/img/Icons/dark/ArrowDownload.svg" width="14" height="14" alt="icon"></button>
            </div>
            <div class="d-flex gap-1">

              <div class="bg-black py-5 px-4 mt-2 rounded-2">
                <button class="fr-btn-tertiary-w">Découvrez
                  nos programmes</button>
                <button class="fr-btn-white">Découvrir</button>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="container mb-5 pb-1">
        <h4 class="fw-bolder mb-3">#Icons</h4>
        <!-- Light Icon -->
        <div class="d-flex flex-wrap">
          <div class="col-12 col-lg-6 mb-3">
            <h6>#Light Mode - Regular</h6>
            <div class="row row-cols-4 p-3 fr-bg-sb-50 rounded-2">
              <img src="./assets/img/Icons/dark/Audiobooks.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Bookmarks.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Classroom1.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Classroom2.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Discussions.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Downloads.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Home.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/LiveLectures.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Progress.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Schedule.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/StudyMaterial.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Tests.svg" width="46" height="46" alt="icon">
            </div>
          </div>
          <div class="col-12 col-lg-6">
            <h6>#Light Mode - Bold</h6>
            <div class="row p-3 row-cols-4 fr-bg-sb-50 rounded-2">
              <img src="./assets/img/Icons/dark/AudiobooksBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/BookmarksBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Classroom1Bold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Classroom2Bold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/DiscussionsBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/DownloadsBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/Home.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/LiveLectures.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/ProgressBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/ScheduleBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/StudyMaterialBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/dark/TestsBold.svg" width="46" height="46" alt="icon">
            </div>
          </div>
        </div><!-- Dark Icon -->
        <div class="d-flex flex-wrap">
          <div class="col-12 col-lg-6 mb-3">
            <h6>DarkMode - Regular</h6>
            <div class="row row-cols-4 p-3 fr-bg-p-300 rounded-2">
              <img src="./assets/img/Icons/light/Audiobooks.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Bookmarks.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Classroom1.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Classroom2.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Discussions.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Downloads.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Home.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/LiveLectures.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Progress.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Schedule.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/StudyMaterial.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Tests.svg" width="46" height="46" alt="icon">
            </div>
          </div>
          <div class="col-12 col-lg-6">
            <h6>DarkMode - Bold</h6>
            <div class="row p-3 row-cols-4 fr-bg-p-300 rounded-2">
              <img src="./assets/img/Icons/light/AudiobooksBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/BookmarksBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Classroom1Bold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Classroom2Bold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/DiscussionsBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/DownloadsBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/Home.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/LiveLecturesBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/ProgressBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/ScheduleBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/StudyMaterialBold.svg" width="46" height="46" alt="icon">
              <img src="./assets/img/Icons/light/TestsBold.svg" width="46" height="46" alt="icon">
            </div>
          </div>
        </div>
        <!-- Custom Icon -->
        <div class="d-flex flex-wrap">
          <div class="col-12 mb-3">
            <h6>#Add icons Here with same path</h6>
            <div class="row row-cols-6 p-3 fr-bg-sb-50 rounded-2">
              <img src="./assets/img/Icons/dark/ArrowDownload.svg" width="14" height="14" alt="icon">
              <img src="./assets/img/Icons/semantic/valid.svg" width="14" height="14" alt="icon">
              <img src="./assets/img/Icons/semantic/error.svg" width="14" height="14" alt="icon">
            </div>
          </div>
        </div>
      </section>
      <div class="container">
        <h4 class="mtn-color-grey-1 mtn-text-25 fw-bolder mb-3">#Badge</h4>
        <span class="badge mb-2">Badge</span>
        <br />
        <span class="badge info mb-2">Badge</span>
        <br />
        <span class="badge warning mb-2">Badge</span>
        <br />
        <span class="badge danger mb-2">Badge</span>
        <br />
        <span class="badge success mb-2">Badge</span>
        <br />
        <span class="badge small mb-2">Badge small</span>
        <br />
        <span class="badge smaller mb-2">Badge</span>
        <br />
        <span class="badge line mb-2">Badge</span>
        <br />
      </div>
      <section class="container mb-5 pb-1">
        <h4 class="mtn-color-grey-1 mtn-text-25 fw-bolder mb-3">#Inputs</h4>
        <form class="d-flex flex-column needs-validation" novalidate="">
          <div class="form-group position-relative col-6">
            <label for="nom" class="form-label"></label>
            <input id="nom" type="text" class="form-control" placeholder="Nom" required="required">
            <div class="valid-feedback"></div>
            <div class="invalid-feedback position-absolute fw-semibold">Entrer votre nom svp</div>
          </div>
          <div class="form-group position-relative col-6">
            <label for="email" class="form-label"></label>
            <input id="email" type="email" class="form-control" placeholder="Email" required="required">
            <div class="valid-feedback"></div>
            <div class="invalid-feedback position-absolute fw-semibold">Entrer votre Email svp</div>
          </div>
          <div class="form-group position-relative col-6">
            <label for="tel" class="form-label"></label>
            <input id="tel" type="tel" class="form-control" placeholder="Télephone" required="required">
            <div class="valid-feedback"></div>
            <div class="invalid-feedback position-absolute fw-semibold">Entrer votre Télephone svp</div>
          </div>
          <div class=" my-3">
            <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault" required="">
            <label class="form-check-label fr-text-16" for="flexCheckDefault">
              Checkbox
            </label>
          </div>
          <button class="text-center fr-btn-primary col-4" type="submit">Submit</button>
        </form>
      </section>
      <section class="fr-text-36 fr-txt-p-300 fw-semibold">La Firsi est fière de son bilan dont le succès <br>
        s’affiche à travers les faits et les chiffres.</section>
    </main>
  </div>
    <!--start footer-->
    <footer>
      <div class="footer">
          <div class="row align-items-center">
              <div class="col-lg-5">
                  <div class="d-flex  align-items-center">
                      <img loading="lazy" src=./assets/img/Icons/logo-footer.svg alt="logo">
                      <img loading="lazy" src=./assets/img/Icons/Logo2.svg alt="logo" class="mx-5">
                  </div>
              </div>
              <div class="col-lg-7">
                  <ul class="menu-footer">
                      <li>
                          <a href="#">A propos</a>
                      </li>
                      <li>
                          <a href="#">Action</a>
                      </li>
                      <li>
                          <a href="#">Partenariat </a>
                      </li>
                      <li>
                          <a href="#">Actualité</a>
                      </li>
                      <li>
                          <a href="#">Contact</a>
                      </li>
                      <li>
                          <a href="#">CGU</a>
                      </li>
                  </ul>
                  <div class="bottom-menu">
                      <ul>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/face.svg" alt="facebook"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/linkden.svg" alt="linkden"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/twiit.svg" alt="Twitter"> </a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/insta.svg" alt="Instagram"></a>
                          </li>
                          <li>
                              <a href="#"><img loading="lazy" src="./assets/img/Icons/ytb.svg" alt="Youtube"></a>
                          </li>

                      </ul>
                      <p>2022 @ tous droits reservés</p>
                  </div>
              </div>
          </div>
      </div>
  </footer>
  <!--end footer-->
  <script src="./assets/scripts/jquery-3.6.0.min.js"></script>
  <script src="./assets/scripts/bootstrap.bundle.min.js"></script>
  <script src="./assets/scripts/slick.min.js"></script>
  <script src="./assets/scripts/Script.js"></script>
</body>

</html>